UL.menu { 
	width:150px;
	background-color:#f3ffae;
	padding:0;
	margin:0;
	list-style:none;
	visibility:hidden;
	z-index:1000;
}

UL.menu LI {
	float:left;
	position:relative;
	width:150px;
	padding:4px;
	margin:0;
	background-color:#f3ffae;
	border:1px dotted #565655;
	border-top:none;
	font-size:11px;
	color:#434141;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	list-style:none;
}

UL.menu A { display:block; }

UL.menu LI A:link, UL.menu LI A:active, UL.menu LI A:visited{
	display:block;
	color:#434141;
	text-decoration:none;
}

UL.menu LI.on { background-color: #e5ff4b; }
UL.menu LI.off { background-color: #f3ffae; }
